Loading...
Searching...
No Matches
WGPUPipelineLayoutPixelLocalStorage Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct | chain
uint64_t | totalPixelLocalStorageSize
size_t | storageAttachmentCount
WGPUPipelineLayoutStorageAttachment const * | storageAttachments

## Detailed Description

Definition at line 1863 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStruct WGPUPipelineLayoutPixelLocalStorage::chain

Definition at line 1864 of file mini_webgpu.h.

## totalPixelLocalStorageSize

uint64_t WGPUPipelineLayoutPixelLocalStorage::totalPixelLocalStorageSize

Definition at line 1865 of file mini_webgpu.h.

## storageAttachmentCount

size_t WGPUPipelineLayoutPixelLocalStorage::storageAttachmentCount

Definition at line 1866 of file mini_webgpu.h.

## storageAttachments

WGPUPipelineLayoutStorageAttachment const* WGPUPipelineLayoutPixelLocalStorage::storageAttachments

Definition at line 1867 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h